Index: branches/2.2/contactcenter/setup/phpgw_es-es.lang
===================================================================
--- branches/2.2/contactcenter/setup/phpgw_es-es.lang	(revision 3549)
+++ branches/2.2/contactcenter/setup/phpgw_es-es.lang	(revision 3665)
@@ -1,4 +1,5 @@
 Add Participants	contactcenter	es-es	Agregar Participantes
 Add Relation	contactcenter	es-es	Agregue la Relación
+Add to catalog 	contactcenter	es-es	Agregar al catálogo
 Address 1	contactcenter	es-es	Dirección 1
 Address 2	contactcenter	es-es	Dirección 2
@@ -7,11 +8,14 @@
 Alias	common	es-es	Apodo
 Alternative	contactcenter	es-es	Alternativa
-An error has occurred while the exportation.	contactcenter	es-es	Um error ocurrió durante la exportación
+An error has occurred while the exportation.	contactcenter	es-es	Un error ocurrió durante la exportación
 Attributes	contactcenter	es-es	Cualidades
 Available	contactcenter	es-es	Disponible
 Birthdate	contactcenter	es-es	Nacimiento
+Automatic	contactcenter	es-es	Automático
 Browse	common	es-es	Buscar
 Cards View	contactcenter	es-es	Ver Tarjetas
-Cards Visualization Preferences	contactcenter	es-es	Preferencias de Vizualización de Tarjetas
+Cards Visualization Preferences	contactcenter	es-es	Preferencias de Visualización de Tarjetas
+Catalog %1 not showed due to error: Time limit exceeded	contactcenter	es-es	Catálogo %1 no fue  mostrado debido al error: Tiempo limite excedido
+Catalog %1 temporarily unavailable. Please try again later!	contactcenter	es-es	Catálogo %1 temporalmente indisponible. Favor intentar nuevamente más tarde!
 Catalogues	contactcenter	es-es	Catálogos
 Cellphone	contactcenter	es-es	Teléfono móvil
@@ -23,6 +27,7 @@
 Choose Sex ...	contactcenter	es-es	Elegir Sexo
 Choose State	contactcenter	es-es	Elegir Estado
-Choose Suffix...	contactcenter	es-es	Elegir Caracteristica
+Choose Suffix...	contactcenter	es-es	Elegir Característica
 Choose Telephone Type...	contactcenter	es-es	Elija el tipo del Teléfono...
+Choose in wich catalog you would like to add...	contactcenter	es-es	Selecciones en cual catálogo desea agregar...
 Choose Type of Address	contactcenter	es-es	Elegir Tipo de Dirección
 Choose Type of Connection	contactcenter	es-es	Elegir tipo de Conexión
@@ -31,4 +36,11 @@
 Comercial	contactcenter	es-es	Comercial
 Complement	contactcenter	es-es	Complemento
+Advanced Search	contactcenter	es-es	Búsqueda Avanzada
+Contatc: 	contactcenter	es-es	Contacto: 
+ new	contactcenter	es-es	 nuevo
+ failed	contactcenter	es-es	 fallo
+ were existent	contactcenter	es-es	 ya existían
+show more info	contactcenter	es-es	Más información
+Clean	contactcenter	es-es	Limpiar
 Confirm Removal of this Contact?	contactcenter	es-es	¿Confirma la eliminación de este Contacto?
 Confirm Removal of this Group?	contactcenter	es-es	¿Confirma la eliminación de este Contacto?
@@ -40,15 +52,23 @@
 Contact Center	common	es-es	Catálogo de Direcciones
 Contact [Full]	contactcenter	es-es	Contacto [Completo]
+Contact [Shared]	contactcenter	es-es	Contacto [Compartido]
 Contact Group List	common	es-es	Lista de Grupos de Contactos
 Contacting Server...	contactcenter	es-es	Conectando al Servidor
 Contact [Quick Add]	contactcenter	es-es	Contacto [Añadir rápidamente]
 Contacts	common	es-es	Contactos
+Copy to personal catalog.	contactcenter	es-es	Copiar para o Catálogo Personal
 Couldn't contact server or server response is invalid. Contact Admin.	contactcenter	es-es	No fue posible establecer conexión con el servidor. Entre en el Administrador del sistema
 Country	contactcenter	es-es	País
+Corporate	contactcenter	es-es	Empresa
+Corporative	contactcenter	es-es	Corporativo
+Corporative Cellphone	contactcenter	es-es	Celular Corporativo
+Corporative Fax	contactcenter	es-es	Fax Corporativo
+Corporative Pager	contactcenter	es-es	Buscapersonas Corporativo
 Data to be serialized is of unknown type!	contactcenter	es-es	Información a ser serializada es de tipo desconocida
 Day	contactcenter	es-es	Día
-Default	contactcenter	pt-br	Estándar
+Default	contactcenter	es-es	Estándar
 Default Person Email Type	contactcenter	es-es	Tipo standar de teléfono de la persona
 Default Person Telephone Type	contactcenter	es-es	Tipo standar de teléfono de la persona
+Department	contactcenter	es-es	Departamento
 Display Connector Client-Server Status Information?	contactcenter	es-es	Exhibir Informaciones del Status de la Conexión Cliente-Servidor
 Edit Contact	contactcenter	es-es	Editar Contacto
@@ -60,5 +80,5 @@
 Export as Mozilla Thunderbird CSV.	contactcenter	es-es	Exportar como Mozilla Thunderbird CSV.
 Export as Outlook 2000 (English) CSV.	contactcenter	es-es	Exportar como Outlook 2000 (Inglés) CSV.
-Export as Outlook 2000 (Portuguese) CSV.	contactcenter	es-es	Exportar com Outlook 2000 (Portugués) CSV
+Export as Outlook 2000 (Portuguese) CSV.	contactcenter	es-es	Exportar con  Outlook 2000 (Portugués) CSV
 Export as Outlook Expresso (English) CSV.	contactcenter	es-es	Exportar como Outlook Express (Inglés) CSV.
 Export as Outlook Express (Portuguese) CSV.	contactcenter	es-es	Exportar como Outook Express (Portugués) CSV.
@@ -69,6 +89,8 @@
 Female	contactcenter	es-es	Femenino
 field is empty	contactcenter	es-es	Campo esta vacío
+Fill the field Full Name	contactcenter	es-es	Escriba el nombre Completo
 Found %1 Entries	common	es-es	Encontrado %1 Resultado(s)
 Full Add	contactcenter	es-es	Agregue Completo
+Full Add Shared	contactcenter	es-es	Agregar Completo 
 Full Name	contactcenter	es-es	Nombre Completo
 Given Names	common	es-es	Nombre
@@ -76,5 +98,5 @@
 GPG Finger Print	contactcenter	es-es	Firma GPG
 Group Add	common	es-es	Añadir Grupo
-Home Phone	contactcenter	es-es	Casa
+Home	contactcenter	es-es	Casa
 Import	contactcenter	es-es	Importar
 Import Contacts	contactcenter	es-es	Importar Contactos
@@ -83,18 +105,20 @@
 Import / Export Personal Contacts	contactcenter	es-es	Importar/Exportar Contactos Personales
 Importing contacts...	contactcenter	es-es	Importando Contactos...
-Insert a New Group	common	es-es	Incluir um Nuevo Grupo
+Insert a New Group	common	es-es	Incluir un Nuevo Grupo
 insert	common	es-es	Incluir
 Invalid Date	common	es-es	Fecha inválida
 Is Default?	contactcenter	es-es	¿Es Estándar?
 Is My	contactcenter	es-es	Es mío
+Job Title	contactcenter	es-es	Cargo
 Main	contactcenter	es-es	Principal
 Male	contactcenter	es-es	Masculino
 Month	contactcenter	es-es	Mes
 Mozilla Thunderbird	contactcenter	es-es	Mozilla Thunderbird
+Name is mandatory	contactcenter	es-es	Nombre es obligatorio
 New City	contactcenter	es-es	Nueva Ciudad
 New...	contactcenter	es-es	Nuevo...
 New...	contactcenter	es-es	Nuevo...
 New	contactcenter	es-es	Nuevo
-New Email	contactcenter	pt-br	Nuevo Email
+New Email	contactcenter	es-es	Nuevo Email
 New from same Company	contactcenter	es-es	Nuevo de la misma empresa
 New from the same Type	contactcenter	es-es	Nuevo del mismo tipo
@@ -107,4 +131,5 @@
 No Room for Cards! Increase your browser area	contactcenter	es-es	¡Área muy pequeña para ser vista a modo de tarjetas! Aumente el área (ventana) de su navegador
 No Room for Cards! Increase your browser area.	contactcenter	es-es	Sin Espacio para las Tarjetas! Aumente el área de su navegador
+No shared catalog that has permission to add.	contactcenter	es-es	Ningún catálogo compartido con  permiso de edición.
 No State	contactcenter	es-es	Ningún Estado
 No States found for this Country.	contactcenter	es-es	Ningún Estado encontrado para este País
@@ -113,5 +138,5 @@
 Outlook 2000	contactcenter	es-es	Outlook 2000
 Outlook Express	contactcenter	es-es	Outlook Express
-Pager	contactcenter	es-es	Paginador
+Pager	contactcenter	es-es	Buscapersonas
 Participants	common	es-es	Participantes
 People	contactcenter	es-es	Privado
@@ -122,5 +147,5 @@
 Postal Code	contactcenter	es-es	Casilla de Correo
 Prefix	contactcenter	es-es	Prefijo
-Problems on adding your Contact. The email "%1" already exists in: %2	common	es-es	No fue posible añadir. El e-mail "%1" ya existe en los siguentes contactos: %2
+Problems on adding your Contact. The email "%1" already exists in: %2	common	es-es	No fue posible añadir. El e-mail "%1" ya existe en los siguientes contactos: %2
 Processing Information...	contactcenter	es-es	Procesando Informaciones..
 Quick Add	common	es-es	Añadir Rápidamente
@@ -128,6 +153,6 @@
 Remove	common	es-es	Remover
 Remove Contact	contactcenter	es-es	Remover Contacto
-Removed Entry!	common	es-es	¡Contacto removido com suceso (ID = %1)!
-Removed Entry ID %1!	common	es-es	¡Contacto removido com suceso (ID = %1)!
+Removed Entry!	common	es-es	¡Contacto removido con éxito (ID = %1)!
+Removed Entry ID %1!	common	es-es	¡Contacto removido con  éxito (ID = %1)!
 Remove Group	contactcenter	es-es	Remover grupo
 Remove Selected Relations	contactcenter	es-es	Quite Las Relaciones Seleccionadas
@@ -137,10 +162,10 @@
 Search for...	common	es-es	Buscar por...
 Sector	contactcenter	es-es	Sector
-Select a valid CSV file to import your contacts	contactcenter	es-es	Seleccione um archivo CSV valido para importar sus contactos
+Select a valid CSV file to import your contacts	contactcenter	es-es	Seleccione un archivo CSV valido para importar sus contactos
 Select E-Mail	contactcenter	es-es	Seleccione el E-mail
 Select Photo	contactcenter	es-es	Seleccionar Foto
 Select the file that contains the contacts to be imported:	contactcenter	es-es	Seleccione el archivo que contiene los contactos a ser importados
 Select the file type	contactcenter	es-es	Seleccione el tipo del archivo
-Select the format type that you want to export your contacts	contactcenter	es-es	Seleccione el tipo de formato que le gustaria utilizar para exportar sus contactos
+Select the format type that you want to export your contacts	contactcenter	es-es	Seleccione el tipo de formato que le gustaría utilizar para exportar sus contactos
 Select the telephone	contactcenter	es-es	Seleccione el teléfono
 Send Mail	common	es-es	Enviar e-mail
@@ -149,10 +174,12 @@
 Showing found entries	common	es-es	Mostrando items encontrados
 State	contactcenter	es-es	Estado
-Suffix	contactcenter	es-es	Caracteristica
+Suffix	contactcenter	es-es	Característica
 Table View	contactcenter	es-es	Mostrar Matriz
 Telephone	contactcenter	es-es	Teléfono
+Tel or email is required	contactcenter	es-es	Usted debe informar el e-mail o el teléfono
 The Expresso supports the contacts importation in the CSV file format.	contactcenter	es-es	El Expresso soporta la importación de contactos en archivos de formato CVS 
-The importation has failed. Verify the file format.	contactcenter	es-es	La importación há fallado. Verifique el formato del archivo
+The importation has failed. Verify the file format.	contactcenter	es-es	La importación ha fallado. Verifique el formato del archivo
 The importation has finished.	contactcenter	es-es	La importación ha acabado.
+The query should not have the characters {%,?}	contactcenter	es-es	La consulta no debe poseer los caracteres {%,?}
 Type new city here	contactcenter	es-es	Teclee el nombre aquí
 Type new state here	contactcenter	es-es	Teclee el nombre aquí
@@ -160,8 +187,17 @@
 Type of Connection	contactcenter	es-es	Tipo de Conexión
 Unavailable or empty Catalog	contactcenter	es-es	Catálogo vacío o no disponible
-Updated Successfully!	contactcenter	es-es	¡Actualizado con Suceso!
+Updated Successfully!	contactcenter	es-es	¡Actualizado con éxito!
 Users List	contactcenter	es-es	Lista de Usuarios
 Value	contactcenter	es-es	Valor
 Views	contactcenter	es-es	Vistas
-Work	contactcenter	pt-br	Trabajo
+Web Page	contactcenter	es-es	Página da Web
+Work	contactcenter	es-es	Trabajo
 Year	contactcenter	es-es	Año
+You did not add any contact for this group.	contactcenter	es-es	Usted no agrego ningún contacto para ese grupo.
+ou	contactcenter	es-es	Organización:
+search for	contactcenter	es-es	Buscar por:
+availables	contactcenter	es-es	Usuarios disponibles
+shareds	contactcenter	es-es	Compartidos
+Shared	contactcenter	es-es	Compartido 
+Not Allowed	contactcenter	es-es	Acceso negado
+Unavailable function	contactcenter	es-es	Función no disponible
